.section.text-slide-holder{padding-top: 60px; padding-bottom: 60px;}
.text-slide{display: flex; align-items: center;}
.text-slide__img img{display: block; width: 100%;}
.text-slide__img.left{order: 1; margin-right: 2%;}
.text-slide__img.right{order: 2; margin-left: 2%;}
.text-slide__content.left{order: 1; margin-right: 2%;}
.text-slide__content.right{order: 2; margin-left: 2%;}
.text-slide__heading{font-family: "Open sans", Arial, Helvetica; font-weight: bold; font-size: 40px; line-height: 46px;}
.text-slide__text{font-size: 20px; line-height: 26px;}
.text-slide .slick-prev:before{color: #000; content: '<'; font-weight: bold; font-size: 30px;}
.text-slide .slick-next:before{color: #000; content: '>'; font-weight: bold; font-size: 30px;}
@media screen and (max-width: 1280px){
	.text-slide-holder{padding-left: 40px; padding-right: 40px;}
}

@media screen and (max-width: 991px){
	.text-slide-holder{padding-left: 30px; padding-right: 30px;}	
}

@media screen and (max-width: 767px){
	.text-slide-holder{padding-left: 20px; padding-right: 20px;}	
	.text-slide{flex-flow: row wrap;}
	.text-slide__img{width: 100%; order: 2!important;}
	.text-slide__content{width: 100%; order: 1!important; margin-bottom: 20px}
}

@media screen and (max-width: 479px){
	.text-slide-holder{padding-left: 10px; padding-right: 10px;}	
	.text-slide__heading{font-size: 30px;}

}